Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00426 Crash/Freeze Critical (emulation) Always Jan 29, 2008, 11:13 Apr 24, 2008, 06:33
Tester dyq View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS Windows XP/Vista 32-bit
Status [?] Resolved Driver dynax.cpp
Version 0.120 Fixed in Version 0.124u4 Build
Summary 00426: tenkaibb, mjreach: don't bootup correctly.
Description Mjreach don't bootup correctly. Tenkaibb crashes. They all work on mame 111u1 since added.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems tenkaibb, mjreach
Attached Files
jpg file icon tenkaibb.JPG (100,741 bytes) Mar 16, 2008, 03:00
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.00180
dyq
Tester
Mar 16, 2008, 03:00
mame error report:8004: unimplemented opcode, op=00
User avatar
No.00782
aaron
Developer
Apr 24, 2008, 06:33
Fixed by emuman